
[IDS]
count=4
1=INF_LANGUAGE_ID
2=STR_STRINGTABLE
3=DLG_IDD_DRIVERSETUP_DIALOG
4=DLG_IDD_PROGRESS
[INF_LANGUAGE_ID]
LANGUAGE_NAME=Deutsch
[STR_STRINGTABLE]
IDS_MB_NET=Das Programm hat einen oder mehrere Netzwerkadapter endeckt, welche noch nicht installiert oder aktiviert sind.\nDas Programm möchte jetzt diese Fehler beheben.
IDS_MB_TITLE_NET=Ungültige Netzwerkadapter Konfiguration
IDS_STATE=Treiber-Status
IDS_NETWORK=Netzwerkadapter
IDS_PRODUCT=Produkt
IDS_MB_TITLE_MCE=Dienste beenden
IDS_MB_MCE=Bitte warten, bis einige Dienste des Systems angehalten werden.
IDS_MB_INSTALL_FAIL=Die Treiberinstallation konnte nicht erfolgreich abgeschlossen werden.
IDS_MB_INSTALL_OK=Die Treiberinstallation wurde erfolgrteich beendet.
IDS_MB_INSTALL_OK_REBOOT=Die Treiberinstallation wurde erfolgrteich beendet. Der PC muß jetzt neu gestartet werden.
IDS_MB_NO_DEVICE=Es wurde kein Gerät gefunden! Haben Sie Ihr Gerät im PC eingebaut bzw. angeschlossen?\nTreiberinstallation konnte nicht erfolgreich durchgeführt werden.
IDS_INFO_INTRO=INFO: Dieses Programm installiert die jeweiligen Treiber für das entsprechende Produkt.\n Es wird dringend empfohlen, das alle Geräte eingebaut bzw. angeschlossen sind.
IDS_INFO_INSTALL=Hinweis!\nWährend der Installation kommt es vor das der Hardwareassistent von Windows XP/Windows Vista erscheint. Dieser Assistent verschwindet wieder, sobald die Treiber installiert sind. Um die Treiber erfolgreich installieren zu können muss die Treiberzertifizierungsabfrage mit  "Installation fortsetzen" bestätigt werden.
IDS_ST_INSTALLED=Installiert
IDS_ST_NOT_INSTALLED=Nicht Installiert
IDS_ST_DISABLED=Deaktiviert
IDS_ST_ERROR=Unbekannt/Fehler
IDS_ST_NOT_READY=Nicht Einsatzfähig
[DLG_IDD_DRIVERSETUP_DIALOG]
TITLE=Treiber Setup
tx_IDC_TXT_SELECT_PRODUCT=Bitte wählen Sie Ihr Produkt aus:
tx_IDC_BUTTON_INSTALL=Installieren
tx_IDC_BUTTON_REMOVE=Entfernen
tx_IDC_BUTTON_RESCAN=Liste aktualisieren
tx_IDC_BUTTON_INSTALL_BDA_NET=Netzwerkadpter installieren
[DLG_IDD_PROGRESS]
tx_IDC_INFO=Es werden die Treiber installiert. Bitte warten.
